<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="CSS/style.css">
    <title>My Website</title>
</head>
<body>
    <!-- 1.Section Header -->
    <div class="header">
        <h1>My Website</h1>
    </div>

    <!-- 2.Section Topnav-->
    <div class="topnavbar">
        <a href="index.html">Home</a>
        <a href="">Contact</a>
        <a href="">Profile</a>
        <a href="https://www.google.com" style="float: right;">Google</a>
    </div>

    <!-- 3.Section row-->
    <div class="row">
        <!-- 3.1. Section left Column -->
        <div class="leftcolumn">
            <!-- 3.1.1. left Card1 -->
            <div class="card">
                <h2>Title heading</h2>
                <h5>Title Description</h5>
                <div class="fakeimg" style="height: 200px;">Image</div>
            </div>
            <!-- 3.1.2. left Card2 -->
            <div class="card">Left Card2</div>
        </div>
        <!-- 3.2. Section Right Column -->
        <div class="rightcolumn">
            <!-- 3.2.1. Right Card1 -->
            <div class="card">
                <h2>About me</h2>
                <h5>Title Description</h5>
            </div>
            <!-- 3.2.2. Right Card2 -->
            <div>
                <div>fakeimg</div>
                <div>fakeimg</div>
                <div>fakeimg</div>
            </div>
            <!-- 3.2.3. Right Card3 -->
            <div>Right Card 3</div>
        </div>
    </div>
    <!-- 4.Section Footer -->
    <div class="footer">footer</div>
</body>
</html>